WLANCOW2HCXPMK(1)

NAME
wlancow2hcxpmk - tool to convert pre-computed cowpatty hashfiles

DESCRIPTION

Converts pre-computed cowpatty hashfiles for use with hashcat hash-mode 2501

USAGE

wlancow2hcxpmk <options>
    SH OPTIONS

-i <file> : input cowpatty hashfile

-w <file> : output passwordlist file

-W <file> : output pmk:password file

-p <file> : output pmk file

-s        : print pmk's to stdout

-h        : this help file